<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/image"
        android:layout_width="match_parent"
        android:layout_height="140dp"
        android:layout_marginLeft="16dp"
        android:layout_marginTop="16dp"
        android:layout_marginRight="16dp"
        app:fadeDuration="500"
        app:placeholderImage="@drawable/occupy"
        app:placeholderImageScaleType="fitXY"
        app:roundedCornerRadius="8dp" />

    <TextView
        android:id="@+id/title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignLeft="@+id/image"
        android:layout_alignRight="@+id/image"
        android:layout_alignBottom="@+id/image"
        android:layout_marginLeft="12dp"
        android:layout_marginRight="12dp"
        android:layout_marginBottom="12dp"
        android:lines="1"
        android:ellipsize="end"
        android:textColor="@color/white"
        android:textSize="14sp"
        tools:text="来一场绝妙的冒险吧来一场绝妙的冒险吧来一场绝妙的冒险吧" />
</RelativeLayout>